View Issue Details

IDProjectCategoryView StatusLast Update
0000845SOGoSOPEpublic2010-10-07 17:39
Reporteralessio Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000845: c_folder_id unsigned and dirty log
Description

In sogo's log, I found those messages, lots of them :
2010-02-03 12:01:33.385 sogod[29653] ERROR: MySQL4 field is marked
unsigned (unsupported): {columnName = c_folder_id; name = c_folder_id; }

Additional Information

change the c_folder_id column's definition from unsigned bigint to bigint with mysql client :
ALTER TABLE sogo_folder_info CHANGE c_folder_id c_folder_id BIGINT(20) NOT NULL AUTO_INCREMENT ;

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-10-07 17:39

viewer   ~0001562

fixed in c07a069b354f3262396ed734c9aabcd59296b2ec

Issue History

Date Modified Username Field Change
2010-09-20 05:17 alessio New Issue
2010-09-22 09:25 francis Target Version => 1.3.3
2010-10-07 11:23 francis Status new => assigned
2010-10-07 11:23 francis Assigned To => wsourdeau
2010-10-07 17:39 wsourdeau Note Added: 0001562
2010-10-07 17:39 wsourdeau Status assigned => resolved
2010-10-07 17:39 wsourdeau Fixed in Version => 1.3.3
2010-10-07 17:39 wsourdeau Resolution open => fixed